#pragma once
#include "EntityState.h"
extern const int CS_CurlySTATENAME_FACETOBACK;
class CS_CurlyFaceToBack :
    public EntityState
{
public:
    CS_CurlyFaceToBack();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

